/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	border          :   0px none #3366cc;
	clip            : rect(0px,430px,1px,0px);
	}
.cc25               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc26               { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc27               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc28               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc30               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   2px;
	}
.cc31               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc32               { /* Common */
	font            : 11px 'MS Sans Serif';
	color           : #000000;
	padding         :   2px;
	}
div#e31             { /* <DIV>&nbsp;</DIV> */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           : 770px;
	height          :  90px;
	}
div#e30             { /* <DIV>&nbsp;</DIV> */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :   0px;
	top             : 160px;
	width           : 770px;
	height          : 668px;
	}
span#e29            { /* cybersystemsinchdr.png */
	background      : transparent url(cybersystemsinchdr.png) no-repeat top left;
	position        : absolute;
	left            :  61px;
	top             :  23px;
	width           : 327px;
	height          :  49px;
	}
span#e28            { /* cyberlogo_1.png */
	background      : transparent url(cyberlogo_1.png) no-repeat top left;
	position        : absolute;
	left            :  13px;
	top             :  14px;
	width           :  52px;
	height          :  65px;
	}
div#e27             { /* <DIV>&nbsp;</DIV> */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   0px;
	top             : 829px;
	width           : 770px;
	height          : 131px;
	}
h1#e26              { /* Contact Us */
	text-align      : left;
	padding-top     :   1px;
	position        : absolute;
	left            : 205px;
	top             : 342px;
	width           : 430px;
	height          :  25px;
	}
span#e25            { /* cybersystems009001.gif */
	background      : transparent url(cybersystems009001.gif) no-repeat top left;
	position        : absolute;
	left            : 204px;
	top             : 372px;
	width           : 430px;
	height          :   1px;
	}
div#e24             { /* Double-click here to edi... */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :   9px;
	top             : 393px;
	width           : 185px;
	height          : 333px;
	}
div#e23             { /* &copy; 2010 Cybersystems... */
	color           : #000000;
	position        : absolute;
	left            :   0px;
	top             : 966px;
	width           : 770px;
	height          :  22px;
	}
div#e22             { /* <a href="&#109;&#97;&#10... */
	color           : #ffffff;
	text-align      : right;
	position        : absolute;
	left            : 543px;
	top             : 898px;
	width           : 218px;
	height          :  21px;
	}
div#e21             { /* <DIV>Cybersystems Inc.&n... */
	position        : absolute;
	left            :  11px;
	top             : 871px;
	width           : 247px;
	height          :  81px;
	}
div#e20             { /* <DIV>(519) 746-1155</DIV... */
	position        : absolute;
	left            : 550px;
	top             : 923px;
	width           : 211px;
	height          :  29px;
	}
div#e19             { /* <DIV>Cybersystems Inc. m... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 204px;
	top             : 392px;
	width           : 430px;
	height          : 114px;
	}
span#e18            { /* contact_us_header.jpg */
	background      : transparent url(contact_us_header.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 160px;
	width           : 770px;
	height          : 160px;
	}
div#e17             { /* <!-- Begin Vista-Buttons... */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   0px;
	top             :  90px;
	width           : 770px;
	height          :  70px;
	}
form#f16            { /* http://cybersystems.ca/f... */
	position        : absolute;
	left            : 187px;
	top             : 503px;
	width           : 429px;
	height          : 281px;
	}
fieldset#e16        { /* http://cybersystems.ca/f... */
	background-color: transparent;
	}
legend#e15          { /* Contact Details */
	position        : absolute;
	left            :  16px;
	top             :   3px;
	width           : 151px;
	height          :  19px;
	}
label#e14           { /* Name */
	position        : absolute;
	left            :   0px;
	top             :  37px;
	width           :  70px;
	height          :  20px;
	}
input#e13           { /* Text Name Name  */
	position        : absolute;
	left            :  75px;
	top             :  32px;
	width           : 351px;
	}
label#e12           { /* Phone */
	position        : absolute;
	left            :   2px;
	top             :  60px;
	width           :  68px;
	height          :  20px;
	}
input#e11           { /* Text Phone Phone  */
	position        : absolute;
	left            :  75px;
	top             :  56px;
	width           : 351px;
	}
label#e10           { /* E-mail */
	position        : absolute;
	left            :   5px;
	top             :  84px;
	width           :  65px;
	height          :  20px;
	}
input#e9            { /* Text Email E-mail  */
	position        : absolute;
	left            :  75px;
	top             :  80px;
	width           : 351px;
	}
input#e8            { /* Submit Send Details  */
	position        : absolute;
	left            : 107px;
	top             : 258px;
	width           : 121px;
	}
input#e7            { /* Reset Clear Details  */
	position        : absolute;
	left            : 232px;
	top             : 258px;
	width           : 121px;
	}
textarea#e6         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  25px;
	top             : 131px;
	width           : 402px;
	height          : 106px;
	}
label#e5            { /* Comments */
	position        : absolute;
	left            :  16px;
	top             : 113px;
	width           :  90px;
	height          :  20px;
	}
input#e4            { /* Hidden env_report  */
	background-color: transparent;
	position        : absolute;
	left            :  56px;
	top             : 158px;
	width           :  50px;
	height          :  14px;
	}
input#e3            { /* Hidden recipients  */
	background-color: transparent;
	position        : absolute;
	left            : 116px;
	top             : 158px;
	width           :  33px;
	height          :  14px;
	}
input#e2            { /* Hidden required  */
	background-color: transparent;
	position        : absolute;
	left            : 162px;
	top             : 159px;
	width           :  48px;
	}
input#e1            { /* Hidden subject  */
	background-color: transparent;
	position        : absolute;
	left            : 235px;
	top             : 159px;
	width           :  41px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 770px;
	height          :1020px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #759cc3;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
